
  @font-face {
  font-family: 'TWKLausanne';
  src: url('/fonts/TWKLausanne-200.woff2') format('woff2'),
       url('/fonts/TWKLausanne-200.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TWKLausanne';
  src: url('/fonts/TWKLausanne-350.woff2') format('woff2'),
       url('/fonts/TWKLausanne-350.woff') format('woff');
  font-weight: 350;
  font-style: normal;
  font-display: swap;
}

/* Aplicación por defecto */
body {
  font-family: 'TWKLausanne', sans-serif;
  font-weight: 200;
}

/* Encabezados con peso 350 */
h1, h2, h3 {
  font-weight: 350;
}


    .wave {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 120px;
      background: white;
      clip-path: ellipse(60% 100% at 50% 100%);
    }
